<?php
// set messages
$title   = $context->title;
$error   = $context->error->get('code');
$message = $context->error->get('message');

?>

<div class="@classNames">
<?php  echo $error . ' - ' . $message ?>
</div>